{
  "name": "angular-material-template",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "watch": "ng build --watch --configuration development",
    "lint": "ng lint",
    "test": "ng test",
    "build-production": "ng build --configuration=production --base-href=/angular-material-template/"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^17.2.2",
    "@angular/cdk": "^16.2.14",
    "@angular/common": "^17.2.2",
    "@angular/compiler": "^17.2.2",
    "@angular/core": "^17.2.2",
    "@angular/flex-layout": "^15.0.0-beta.42",
    "@angular/forms": "^17.2.2",
    "@angular/material": "^16.2.14",
    "@angular/material-moment-adapter": "^16.2.14",
    "@angular/platform-browser": "^17.2.2",
    "@angular/platform-browser-dynamic": "^17.2.2",
    "@angular/router": "^17.2.2",
    "jwt-decode": "^3.1.2",
    "moment": "^2.30.1",
    "moment-timezone": "^0.5.45",
    "ngx-logger": "^5.0.7",
    "primeng": "^17.8.0",
    "rxjs": "^7.8.1",
    "tslib": "^2.3.0",
    "zone.js": "~0.14.4"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^17.2.1",
    "@angular-eslint/builder": "14.1.1",
    "@angular-eslint/eslint-plugin": "14.1.1",
    "@angular-eslint/eslint-plugin-template": "14.1.1",
    "@angular-eslint/template-parser": "14.1.1",
    "@angular/cli": "^17.2.1",
    "@angular/compiler-cli": "^17.2.2",
    "@types/jasmine": "~3.10.0",
    "@types/node": "^12.11.1",
    "@typescript-eslint/eslint-plugin": "^5.36.2",
    "@typescript-eslint/parser": "^5.36.2",
    "eslint": "^8.23.0",
    "jasmine-core": "~4.0.0",
    "karma": "~6.3.0",
    "karma-chrome-launcher": "~3.1.0",
    "karma-coverage": "~2.1.0",
    "karma-jasmine": "~4.0.0",
    "karma-jasmine-html-reporter": "~1.7.0",
    "typescript": "~5.3.3"
  }
}
